### Property

# Soup Server:tls-database

#### Declaration

    property tls-database: Gio.TlsDatabase [ read, write, construct ]

#### Description [src]

A `GTlsDatabase` to use for validating SSL/TLS client certificates.

Type: | `GTlsDatabase`

Getter method | `soup_server_get_tls_database()`
Setter method | `soup_server_set_tls_database()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no